package com.cloudcross.ssp.model;

public class Correlation {
	private Long agentId;
	private Long operatorId;
	private String agentName;
	private String operatorName;
	public Long getAgentId() {
		return agentId;
	}
	public void setAgentId(Long agentId) {
		this.agentId = agentId;
	}
	public Long getOperatorId() {
		return operatorId;
	}
	public void setOperatorId(Long operatorId) {
		this.operatorId = operatorId;
	}
	public String getAgentName() {
		return agentName;
	}
	public void setAgentName(String agentName) {
		this.agentName = agentName;
	}
	public String getOperatorName() {
		return operatorName;
	}
	public void setOperatorName(String operatorName) {
		this.operatorName = operatorName;
	}
	@Override
	public String toString() {
		return "Correlation [agentId=" + agentId + ", operatorId=" + operatorId
				+ ", agentName=" + agentName + ", operatorName=" + operatorName
				+ "]";
	}

}
